Description

Folgende Änderungen sollen an Art. B VAR gemacht werden: 

Alt:

Art. B

Übergangsbestimmungen Urabstimmung

1

Bis zur Fertigstellung der Urabstimmungssoftware nach Art. 24-26 wird die Urab-

stimmung nach Art. B durchgeführt. Art. B tritt bei Inbetriebnahme der Software

automatisch ausser Kraft.

1

Die Urabstimmung erfolgt brieflich und geheim.

3

Die Beschlussfassung erfolgt in Zustimmungswahl. Die zwei Abstimmungen über

Parolenfassungen nach Art. 6 Abs. 3 werden gleichzeitig durchgeführt.

Neu:

Art. B

Übergangsbestimmungen Urabstimmung

1

Bis zur Fertigstellung der Urabstimmungssoftware nach Art. 24-26 wird die Urab-

stimmung nach Art. B durchgeführt. Art. B tritt bei Inbetriebnahme der Software

automatisch ausser Kraft.

2

Die Urabstimmung erfolgt brieflich und geheim.

3

Die Beschlussfassung erfolgt in Zustimmungswahl.

3bis

Parolenfassungen werden nach Art. 6 Abs. 3 durchgeführt. Die zwei Abstimmungen erfolgen gleichzeitig.

Begründung: Klarer aufgetrennt, klarer formuliert, Absatzfehler korrigiert.

Template zu Art. 3bis:

Frage 1:

Nimmst du die Vorlage/Initiative «NAME_DER_VORLAGE/INITIATIVE» an?     JA/NEIN

Frage 2:*

Soll die Piratenpartei Schweiz die in Frage 1 gefasste Parole bei einem Ja vertreten?  JA/NEIN

Soll die Piratenpartei Schweiz die in Frage 1 gefasste Parole bei einem Nein vertreten? JA/NEIN

*2x Ja = generelle Stimmempfehlung, 2x Nein = generelle Stimmfreigabe

History

#1 - 05 March 2018 17:44 - user758

- Description updated

#2 - 05 March 2018 17:46 - user758

Alternativ statt "die in Frage 1 gefasste Parole": "die oben gefasste Parole"

#3 - 29 April 2018 14:35 - Atropos

- Status changed from New to Angenommen / Accepté
